﻿@charset "utf-8";

.header {
	width: 100%;
	height: 56px;
	position: relative;
	overflow: visible;
	z-index: 1000;
}

.header .frame {
	width: 100%;
	height: 56px;
	position: absolute;
	color: #fff;
}

.header .frame .box {
	position: relative;
	height: 56px;
	background: url(../images/nav_bj.jpg) repeat-x;
	/*overflow: hidden;*/
}

.header .frame .box .logo {
	margin: 0px 0 0 0px;
	float: left;
}

.header .frame .box .nav {
	height: 56px;
	font: 400 14px '微软雅黑';
	background: url(../images/nav_m_bj.jpg) top no-repeat;
	line-height: 56px;
	float: left;
	/*overflow: hidden;*/
	padding-left: 22px;
}

.header .frame .box .nav_r {
	height: 23px;
	float: right;
	margin: 15px 0 0 17px;
	width: 173px;
}

.header .frame .box .nav a {
	color: #fff;
	height: 56px;
	width: 94px;
	display: block;
	background: url(../images/line.jpg) center right no-repeat;
}

.header .frame .box .nav .ch {
	/*display: block;*/
	width: 94px;
	float: left;
	text-align: center;
}

.header .frame .box .nav .ch a:hover {
	background: url(../images/nav_a_bj.jpg) no-repeat;
}

.header .frame .box .nav .ch .btn {
	font-weight: bold;
	line-height: 56px;
	width: 94px;
}

.header .frame .box .nav .ch .navsub {
	margin-top: 10px;
	background: #fff;
	height: auto;
	border-left: 1px solid #F3F3F3;
	width: 94px;
	padding: 0;
}

.header .frame .box .nav .ch .navsub li {
	width: 94px;
	text-align: center;
	height: 28px;
	line-height: 28px;
}

.header .frame .box .nav .ch .navsub a {
	color: #666;
	line-height: 19px;
	background: none;
	height: 25px;
}

.header .frame .box .nav .ch .navsub a:hover {
	color: #FF3300;
	background: none;
}

.body1000 {
	width: 1020px;
	line-height: 56px;
	margin: 0 auto;
	background: url(../images/nav_bj.jpg) repeat-x #fff;
	position: relative;
	/*overflow: hidden;*/
}

.adbox {
	background: #DFDFDF;
	padding: 0px 0;
	margin-bottom: 0px;
	text-align: center;
}

.header .frame .box .nav_r_gd {
	height: 23px;
	float: right;
	margin: 15px 0 0 297px;
	width: 173px;
}